* {
  box-sizing: border-box;
  margin: 0;
}
body {
  width: 100vw;
  overflow-x: hidden; 
  overflow-y: auto; 
  font-family: var(--font-instrument-sans);
  letter-spacing: -0.01em;
  color: var(--color-white);
  background-color: var(--color-black);
}
.the-loop-web {
  display: block;
  width: 100%;
  padding: 0;
  font-size: 20px;
  line-height: 25px;
}
h1 {
  letter-spacing: -0.01em;
  line-height: 65px;
  font-size: 60px;
  font-weight: 600;
}
h2 {
  letter-spacing: -0.01em;
  line-height: 55px;
  font-size: 50px;
  font-weight: 600;
}
h3 {
  letter-spacing: -0.01em;
  line-height: 45px;
  font-size: 40px;
  font-weight: 600;
}
h4 {
  letter-spacing: -0.01em;
  line-height: 35px;
  font-size: 30px;
  font-weight: 400;
}
p {
  line-height: 25px;
  font-size: 20px;
  letter-spacing: -0.01em;
}
.intro {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  gap: 46px;
  padding: 240px 80px 100px;
}
.intro h4, h1 {
  max-width: 1060px
}
.article-tags {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: 16px;
}
.tag-txt {
  line-height: 25px;
  font-weight: 500;
  position: relative;
  letter-spacing: -0.01em;
}
.tag-w-outline {
  border-radius: 20px;
  border: 2px solid var(--color-whitesmoke);
  box-sizing: border-box;
  height: 40px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0 20px;
}
.tag-w-outline.inverted {
  background-color: var(--color-whitesmoke);
  color: #000
}
.tag-o-outline {
  border-radius: 20px;
  height: 40px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0 20px;
  box-sizing: border-box;
  border: 2px solid #F27B13;
}
.tag-o-outline.inverted {
  background-color: #F27B13;
}
.tag-g-outline {
  border-radius: 20px;
  height: 40px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0 20px;
  box-sizing: border-box;
  border: 2px solid #567568;
}
.tag-g-outline.inverted {
  background-color: #567568;
}
.tag-b-filled {
  border-radius: 20px;
  height: 40px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0 20px;
  box-sizing: border-box;
  /* background-color: var(--color-blue); */
  border: 2px solid var(--color-blue);
}
.tag-b-filled.inverted {
  background-color: var(--color-blue);
}
.tag-y-filled {
  border-radius: 20px;
  height: 40px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0 20px;
  box-sizing: border-box;
  background-color: #e3ffca;
  color: var(--color-black);
}
.tag-y-filled.inverted {
  background-color: #e3ffca;
}
.topics-tabs {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex: 1;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: 16px;
}
.search-bar {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 350px;
  border: 2px solid var(--color-white);
  box-sizing: border-box;
  height: 42px;
  align-items: center;
  padding: 0 12px;
}
.loop-nav-bar {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  padding: 48px 80px 80px;
  gap: 20px;
}
.article-img {
  align-self: stretch;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  height: 576px !important;
  flex-shrink: 0;
  object-fit: cover;
}
.article-title {
  align-self: stretch;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 24px;
  text-align: left;
}

.article {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex: 1;
  flex-direction: column;
  padding: 0 0 20px;
  box-sizing: border-box;
  gap: 24px;
}
.articles {
  display: grid;
  position: relative;
  align-self: stretch;
  align-content: center;
  padding: 0 80px 130px;
  grid-gap: 64px 32px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-flow: row;
}
.articles .article {
  display: flex;
  width: 100%;
  height: 100%;
}
.icon {
  position: relative;
  width: 24px;
  height: 24px;
  overflow: hidden;
}


/* mobile */
.h1-m {
  width: 100%;
  position: relative;
  letter-spacing: -0.01em;
  line-height: 45px;
  font-weight: 600;
  display: inline-block;
  max-width: 1060px;
}
.the-loop-m {
  margin: 0;
}
.h4-m {
  width: 100%;
  position: relative;
  font-size: var(--font-size-base);
  letter-spacing: -0.01em;
  line-height: 20px;
  display: inline-block;
  max-width: 1060px;
}
.intro-m {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 180px var(--padding-9xl) 40px;
  gap: 46px;
  text-align: left;
  font-size: 40px;
}
.h41-m,
.tag-txt-m {
  position: relative;
  letter-spacing: -0.01em;
}
.h41-m {
  font-size: 30px;
  line-height: 35px;
  white-space: pre-wrap;
}
.tag-txt-m {
  line-height: 20px;
  font-weight: 500;
}
.tag-o-outline-m,
.tag-w-outline-m {
  display: flex;
  flex-direction: row;
}
.tag-w-outline-m {
  border-radius: var(--br-31xl);
  border: 2px solid var(--color-whitesmoke);
  box-sizing: border-box;
  height: 40px;
  align-items: center;
  justify-content: center;
  padding: 0 var(--padding-xl);
}
.tag-o-outline-m {
  background-color: var(--color-gray);
  border: 2px solid #f27b13;
}
.tag-b-filled-m,
.tag-g-outline-m,
.tag-o-outline-m {
  border-radius: var(--br-31xl);
  height: 40px;
  align-items: center;
  justify-content: center;
  padding: 0 var(--padding-xl);
  box-sizing: border-box;
}
.tag-g-outline-m {
  background-color: var(--color-gray);
  border: 2px solid #567568;
  display: flex;
  flex-direction: row;
}
.tag-b-filled-m {
  background-color: #0d00ff;
}
.tag-b-filled-m,
.tag-y-filled-m,
.topics-tabs-m {
  display: flex;
  flex-direction: row;
}
.tag-y-filled-m {
  border-radius: var(--br-31xl);
  background-color: #e3ffca;
  height: 40px;
  align-items: center;
  justify-content: center;
  padding: 0 var(--padding-xl);
  box-sizing: border-box;
  color: var(--color-gray);
}
.topics-tabs-m {
  align-self: stretch;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: 16px;
}
.search-txt-m {
  position: relative;
  letter-spacing: -0.01em;
  font-size: 20px;
  line-height: 25px;
  font-weight: 500;
  width: 100%;
}
.search-bar-m {
  align-self: stretch;
  display: flex;
  justify-content: space-between;
  border: 2px solid var(--color-white);
  box-sizing: border-box;
  height: 42px;
  flex-direction: row;
  align-items: center;
  padding: 0 12px;
  font-size: 20px;
}
.loop-nav-bar-m {
  align-self: stretch;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: flex-start;
  padding: 48px var(--padding-9xl);
  gap: 40px;
}
.article-img-icon-m {
  align-self: stretch;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}
.article-tags-m {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: var(--gap-5xs);
}
.h3-m,
.p-m {
  align-self: stretch;
  position: relative;
  letter-spacing: -0.01em;
}
.h3-m {
  line-height: 35px;
  font-weight: 600;
}
.p-m {
  font-size: var(--font-size-base);
  line-height: 20px;
}
.article-m,
.article-title-m {
  align-self: stretch;
  gap: 20px;
}
.article-title-m {
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  text-align: left;
  font-size: var(--font-size-6xl);
}
.article-m {
  padding: 0 0 var(--padding-xl);
}
.article-m,
.articles-m,
.the-loop-mobile-m {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.articles-m {
  align-self: stretch;
  padding: 0 var(--padding-9xl) 80px;
  gap: 64px;
}
.the-loop-mobile {
  display: none;
  width: 100%;
  position: relative;
  background-color: #000;
  text-align: center;
  font-size: var(--font-size-base);
  color: var(--color-white);
  font-family: var(--font-instrument-sans);
}


/* tablet */

@media (max-width: 1280px) {
  .articles {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 960px) {
  .the-loop-mobile {
    display: block;
  }
  .the-loop-web {
    display: none;
  }
}